prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libgnome_serverdir=${exec_prefix}/libexec

Name: NetworkManager
Description: System for maintaining active network connection
Requires:
Version: 0.7.0
Cflags: -I${includedir}/NetworkManager
